---
- date: '2025-09-21'
  filename:
    gz: snapshot-ruby_3_4.tar.gz
    xz: snapshot-ruby_3_4.tar.xz
    zip: snapshot-ruby_3_4.zip
  size:
    gz: 23268784
    xz: 17286468
    zip: 28656999
  sha1:
    gz: 301b0f206293812fc347e4a00568efe0b9a5c844
    xz: c1908c26aa4813a8934204c5125f3456cf794d59
    zip: c0b7a269659489a00d064598ea530e6a9956a050
  sha256:
    gz: 06c88b9b50d57b52f36b0c9aaeef805f7235694a3d42c037fcb1318d05d2d331
    xz: 437be2002500b499732b563b3014634aad9cade8ac6861f89bf0197c9242186a
    zip: 91407b9db1dd19d23380c58e824278346c547ee2d2aeb14e756734109ab0ed00
  sha512:
    gz: 196fa5c89b625f933219d476150d30f2bd8295487c8872a51e3852c599b0eea0d47c759d037bb2d3e4883f7a645f9dd429de9458b02ec2d4f9e6a55a94482a67
    xz: a28a0d54cb668c1312875d413da543d96074338dd6b1fe3937429666961502df1dcfdaafe4099c9746ddb8c9cca8f9d7579c8a868e4271c1c4874911e07494d7
    zip: ecef4803c9abab85738a68a5b366b3590cbe446eb23ba617da92232493fe47847e7ca5665167eaf408b5bcb171bc81059392f03a32f33b9b3b4eef6039fc23c5
